/*#region LOG IN / LOG OUT Buttons */
li.is-logInButton,
li.is-logOutButton {
  display: none !important;
}
li.is-logInButton.is-show,
li.is-logOutButton.is-show {
  display: list-item !important;
}

div.is-logInButton,
div.is-logOutButton {
  display: none !important;
}
div.is-logInButton.is-show,
div.is-logOutButton.is-show {
  display: block !important;
}

/*#endregion*/